<h1 class="title">Получение уникального кода <strong>АТС MANGO OFFICE</strong> и ключа для создания подписи</h1>

<p>1. Войдите в личный кабинет <strong>MANGO OFFICE.</strong> Перейдите на страницу <strong>«Интеграция»</strong>:</p>

<p><img src="images/mango/mango_poluchenie_api_integration.jpg" alt="переход на страницу «Интеграция»"></p>

<p>2. Если услуга не подключена, нажмите кнопку <strong>«Изменить»</strong> рядом с надписью <strong>«API конструктор»</strong>. В открывшемся окне включите <strong>«Возможность использовать API»</strong> и нажмите кнопку <strong>«Сохранить»</strong>. Обратите внимание, что услуга <strong>«Возможность использовать API»</strong> платная. </p>
<p><img src="images/mango/mango_poluchenie_api_konstruktor.jpg" alt="включение использования API"></p>

<p>3. Последовательно скопируйте значения <strong>«Уникальный код вашей АТС»</strong> и <strong>«Ключ для создания подписи»</strong> в буфер обмена и вставьте в соответствующие поля формы заказа демо-версии <strong>«Простых звонков»</strong>:</p>

<p><img src="images/mango/mango_poluchenie_api_dannie_pbx.jpg" alt="копирование кода и ключа АТС"></p>